Version: app-shells/posh 0.12.6:0

Depends On: app-arch/xz-utils

USE Flags:

Version: app-shells/posh 0.12:0

Depends On: >=app-portage/elt-patches-20170422

USE Flags:

0.120.12.6
"amd64 ppc x86""amd64 ppc x86"
comments powered by Disqus